/*
Theme Name: ideaweb-d
Version: 1.0
Description: A child theme of Divi
Author: ideaweb
Template: Divi
*/

@import url("../Divi/style.css");
/*-------------------------------------------  */
.ds-vertcal-align
{
	display:flex;
	flex-direction:column;
	justify-content:center;
}
/*-----------------------------MOD MENU------------------------------*/
#et-info
{
	float:none;
	text-align:center;
}
.et-fixed-header #top-menu .sub-menu a
{
	color:#33aa6f!important;
}
.sub-menu li a
{
	line-height: 16px!important;
	font-size: 12px!important;
	padding: 12px 20px!important;
}
#top-menu li.mega-menu > ul > li > a:first-child
{
	padding: 12px 20px!important;
	border-bottom: 1px solid #ddd;
}
#top-menu li.mega-menu.mega-menu-parent li > a
{
    padding-left:35px!important;
}
.sub-menu
{
	padding:0px!important;
}
#top-menu li.mega-menu > ul
{
	padding:10px!important;
}
.sub-menu li:hover > a
{
	color:#D9251C!important;
}
#et-top-navigation .mobile_menu_bar::before
{
    color: #D9251C!important;
}
/*----------------------------------collapse menu----------------------------------*/
#main-header .et_mobile_menu .always-visitable {
    position: relative;
}
#main-header .et_mobile_menu .always-visitable .hover-link {
    position: absolute;
    top: 0; left: 0; bottom: 0;
    right: 60px;
}
/*----------------------mod widgets------------------*/
#custom_html-2, #custom_html-5, #custom_html-4, #custom_html-7, #custom_html-8
{
	margin-bottom:10px!important;
}
/*---------------------mod iconos widget footer---------------------*/
#custom_html-7 i
{
	color:#33aa6f;
}
#custom_html-7 .title
{
	text-align:center;
}
#custom_html-6
{
	border:2px solid #f0f0f0;
	border-radius:3px;
}
#custom_html-8
{
	float:none!important;
	text-align:center!important;
}
/*------------------------mod footer------------------------*/
#footer-bottom .container a
{
	color:#FFF;
}
/*----------------------mod iconos footer----------------------*/
#footer-bottom
{
	padding:0px;
}
#footer-bottom i
{
	height:38px;
	width:38px;
	text-align:center;
	line-height:38px;
	font-size:1.2em;
}
#footer-bottom .fa-twitter
{
	background-color:#08a0e9;
}
#footer-bottom .fa-facebook-f
{
	background-color:#3B5997;
}
#footer-bottom .et-social-icons a
{
	margin:0px!important;
}
/*-------------------mod iconos cabecera----------------------------*/
#top-header i
{
	height:36px;
	width:30px;
	text-align:center;
	line-height:36px;
}
#top-header .fa-twitter
{
	background-color:#08a0e9;
}
#top-header .fa-facebook-f
{
	background-color:#3B5997;
}
#top-header .container
{
	padding-top:0px;
}
#et-info
{
	padding-bottom:0px;
}
#et-info span
{
	margin:0 10px;
}
/*----------------------media querys movil--------------------*/
@media (max-width:981px)
{
	#et-info
	{
		padding-top:0px;
	}
	#et-top-navigation
	{
		border-radius:3px;
	}
}
@media (max-width:767px)
{
	#et-info
	{
		padding:10px 0;
	}
}
/*--------------mod flechas menu------------------*/
#et-top-navigation .select_page, #et-top-navigation .mobile_menu_bar:before
{
	color:#FFF;
}